/*Extra small devices (portrait phones, less than 576px)*/
@media (max-width: 575.98px) { 
    body{
        font-size: 17px;
        line-height: 30px;
    }
    /* brooklyn part start */
    .com-heading{
        font-size: 50px;
    }
    .brooklyn{
        min-height: 55vh;
    }
    /* brooklyn part end */

    /* address part start */
    .address-box{
        grid-template-columns: repeat(1,1fr);
    }
    .address-img img{
        width: 100%;
        object-fit: cover;
        object-position: left center;
    }
    .address-text{
        max-width: 100%;
    }
    .main-address{
        gap: 10px;
    }
    .main-address p,
    .main-address a{
        font-size: 15px;
        line-height: 25px;
    }
    
    .address-text h2,
    .com-h2{
        font-size: 35px;
    }

    .main-address h3,
    .about-us-box h3,
    .com-3{
        font-size: 22px;
    }
    /* address part end */

    /* inquiries part start */
    .input-grid{
        grid-template-columns: repeat(1,1fr);
        gap: 16px;
    }
    /* inquiries part end */

    /* gallery part start */
    .gallery-box{
        grid-template-columns: repeat(1,1fr);
    }
    .gallery-box a{
        margin: 0 auto;
        max-width: 400px;
        width: 100%;
        height: 300px;
        
        
    }
    
    /* gallery part end */

    /* mailing part start */
    .three-input{
        grid-template-columns: repeat(1,1fr);
    }
    /* mailing part end */

    /* background fix start */
    .brooklyn{
        background-attachment: inherit;
    }
    /* background fix end */
 }

/*Small devices (landscape phones, 576px and up)*/
@media (min-width: 576px) and (max-width: 767.98px) { 
    /* brooklyn part start */
    .com-heading{
        font-size: 70px;
    }
    /* brooklyn part end */

    /* address part start */
    .address-box{
        grid-template-columns: repeat(1,1fr);
    }
    .address-img img{
        width: 100%;
        height: 450px;
        object-fit: cover;
        object-position: left center;
    }
    .address-text{
        max-width: 100%;
    }
    /* address part end */

    /* gallery part start */
    .gallery-box{
        grid-template-columns: repeat(2,1fr);
    }
    .gallery-box a{
        width: 100%;
    }
    /* gallery part end */

    /* mailing part start */
    .three-input{
        grid-template-columns: repeat(1,1fr);
    }
    /* mailing part end */

    /* background fix start */
    .brooklyn{
        background-attachment: inherit;
    }
    /* background fix end */
 }

/*Medium devices (tablets, 768px and up)*/
@media (min-width: 768px) and (max-width: 991.98px) { 
    /* brooklyn part start */
    .com-heading{
        font-size: 80px;
    }
    /* brooklyn part end */

    /* address part start */
    .address-box{
        grid-template-columns: repeat(1,1fr);
    }
    .address-img img{
        width: 100%;
        height: 450px;
        object-fit: cover;
        object-position: left center;
    }
    .address-text{
        max-width: 100%;
    }
    /* address part end */

    /* gallery part start */
    .gallery-box{
        grid-template-columns: repeat(2,1fr);
    }
    .gallery-box a{
        width: 100%;
    }
    /* gallery part end */

    /* background fix start */
    .brooklyn{
        background-attachment: inherit;
    }
    /* background fix end */
 }

/*Large devices (desktops, 992px and up)*/
@media (min-width: 992px) and (max-width: 1199.98px) { 
    /* address part start */
    .address-img img{
        height: 688px;
        object-fit: cover;
        object-position: left center;
    }
    /* address part end */
 }

/*Extra large devices (Extra large desktops, 1200px and up)*/
@media (min-width: 1200px) and (max-width: 1399.98px) { 
    /* address part start */
    .address-img img{
        height: 688px;
        object-fit: cover;
        object-position: left center;
    }
    /* address part end */
 }

/*Extra large devices (Extra Extra large desktops, 1400px and up)*/
@media (min-width: 1400px) {  }